• This is for “Custom Fields Add-on”… where I can’t get to premium support!

    Something’s wrong… I can’t update from 1.1.7 to 1.1.8. I get “Download failed. Unauthorized”. It’s worked fine since we installed it. Then I go to your website and try to login to verify license and it won’t let me login.

    Is something down with license verification and plugin update?

    • This topic was modified 1 year, 10 months ago by ronr1999.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Can’t Update to 1.1.8’ is closed to new replies.